#!/bin/sh
### BEGIN INIT INFO
# Provides:          vitrage-graph
# Required-Start:    $network $local_fs $remote_fs $syslog
# Required-Stop:     $remote_fs
# Should-Start:      postgresql mysql keystone rabbitmq-server ntp
# Should-Stop:       postgresql mysql keystone rabbitmq-server ntp
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Vitrage RCAaaS Graph Server
# Description:       Vitrage Graph Server
### END INIT INFO

# Author: Michal Arbet <michal.arbet@ultimum.io>

DESC="OpenStack Vitrage RCAaaS Graph"
PROJECT_NAME=vitrage
NAME=${PROJECT_NAME}-graph
